View Issue Details

IDProjectCategoryView StatusLast Update
0005687Talerdocumentationpublic2019-12-20 19:11
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityurgentSeveritytextReproducibilityhave not tried
Status closedResolutionno change required 
Product Versiongit (master) 
Target Version0.6Fixed in Version0.6 
Summary0005687: Update onboarding docs to reflect latest setups.
DescriptionThe onboarding documentation, currently located under "deployment/doc" is getting more and more obsolete. It must be adapeted to reflect the latest setups being done at the Gv machine.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-04-22 16:58

manager   ~0014328

onboarding.texi should be very little / not at all related to any server. Instead, those Gv settings should only be documented in gv-maintenance.git.

Issue History

Date Modified Username Field Change
2019-04-16 13:40 Marcello Stanisci New Issue
2019-04-20 15:03 Christian Grothoff Assigned To => Marcello Stanisci
2019-04-20 15:03 Christian Grothoff Priority normal => urgent
2019-04-20 15:03 Christian Grothoff Severity minor => text
2019-04-20 15:03 Christian Grothoff Status new => assigned
2019-04-20 15:03 Christian Grothoff Product Version => git (master)
2019-04-20 15:03 Christian Grothoff Target Version => 0.6
2019-04-22 16:58 Marcello Stanisci Status assigned => resolved
2019-04-22 16:58 Marcello Stanisci Resolution open => no change required
2019-04-22 16:58 Marcello Stanisci Note Added: 0014328
2019-12-20 19:11 Christian Grothoff Fixed in Version => 0.6
2019-12-20 19:11 Christian Grothoff Status resolved => closed